using Atomx.Admin.Client.Models;
using FluentValidation;

namespace Atomx.Admin.Client.Validators
{
    public class SiteAppModelValidator : AbstractValidator<SiteAppModel>
    {
        public SiteAppModelValidator()
        {
            RuleFor(p => p.Name).NotEmpty().WithMessage("请填写网站应用名称");
        }
    }
}
